Subject: RE: [lojban] RE:su'u

From: "And Rosta" <[email-masked]>
Date: Fri, 23 Feb 2001 21:16:20 -0000

> Rather off-topic, here's an acronymical conundrum I set my students:
> 
> Why do UN and IRA take a definite article, while UNESCO and ETA do not?
> 
> Some of the students got it: none of my colleagues did.
> 
> co'o mi'e robin.

Presumably your explanation is that the acronyms don't take the definite
article and the initialisms do, but not all initialisms do -- e.g. IBM, BT 
(British Telecom), MIT, ITV (Independent TV), NBC, ABC, CNN. In expanded 
form, NBC, ABC and CNN might be expected to occur with _the_, so the 
explanation seems not to be that the _the_ is carried over from the 
expanded form. The the-lessness of acronyms might be more rigidly
rule governed (_The Ministry of Agriculture and Fisheries_ becomes
plain _(*the) MAF_.

--And.